/* CSS Document */

body
{
	margin:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-image:url(../images/bg.gif);
	background-repeat:repeat-x;
	background-color:#faef98;
}

#wrapper
{
	width:800px;
	margin-left: auto;
	margin-right:auto;
	background-color:#faef98;
}

#header
{
	width:800px;
	height:75px;
	background-color:#171f6a;
	clear:both;
}

#banner
{
	width:800px;
	height:172px;
	
	clear:both;
}

#colourspaceblue
{
	width:800px;
	height:5px;
	background-color:#171f69;
	overflow:hidden;
	clear:both;
}

#colourspaceyellow
{
	width:800px;
	height:5px;
	background-color:#fff200;
	overflow:hidden;
	clear:both;
}

#whitespace
{
	width:800px;
	height:20px;
	
	clear:both;
}

#body
{
	
	clear:both;
}

#footermain
{
	width:800px;
	height:20px;
	background-color:#171f69;
	color:#FFFFFF;
	font-size:12px;
	padding-top:4px;
	float:left;
	/*position:absolute;
	bottom:5px;*/

}

#footeryellow
{
	width:800px;
	height:10px;
	background-color:#fff200;
	overflow:hidden;
	
	/*
	margin-left: auto;
	margin-right:auto;
	position:absolute;
	bottom:0px;*/
}

#bodycolone
{
	width:175px;
	
	float:left;

}

#bodycoltwo
{
	width:588px;
	
	float:right;
	padding-right:37px;
	padding-top:5px;
	color:#171f6a;
	font-size:13px;

}

#bodycoltwo a
{
	font-weight:600;
	color:#171f6a;
}

#bodycoltwo a:hover
{
	background-color:#fff200;

}

#s1 {
  width: 150px;     
  color:#FFFFFF;
  font-size:11px;
  margin:0px;
  padding:0px;
  padding-top:45px;
  padding-left:8px;   /* menu width */
}

#s1 ul {
  background-color: #171f6a;
  list-style-type: none; /* get rid of the bullets */
  padding:0;             /* no padding */
  margin:0;              /* no margin for IE either */
}

#s1 ul li {
  margin: 0;
  padding: 0;
  background-color: #171f6a;
  display:block;
  border-top: 1px solid white; /* lines */
}

#s1 ul li a {
  display: block;         /* lines extend to right, make area clickable */
  color: white;
  background-color: #036;
  padding: 3px 3px 3px 6px;
  margin:0;
  text-decoration: none;
  height:15px;           /* hint for IE, alternatively remove whitespace from HTML */ 
}

#s1 ul ul li {
  
  background-color: #171f6a;
  display:block;
   /* lines */
}

#s1 ul ul li a {
 
  margin: 0;
  padding: 0px 0px 0px 15px;
  display:block;
  color:#171f6a;
  background-color: #fff200;
    /* indent level 1 */
}

#s1 ul ul li a:hover {
 
  margin: 0;
  padding: 0px 0px 0px 15px;
  display:block;
  color:#fff200;
  background-color: #171f6a; 
}

#s1 ul li a:hover {
  color: #171f6a;
  background-color: #fff200; /* rollover effect */
}




h1
{
	color:#171f69;
	font-size:18px;
	font-weight:600;
}

h2
{
	color:#171f69;
	font-size:15px;
	font-weight:600;
}


#bannerpic1
{
	float:left;
	padding:10px;
	padding-left:70px;
}

#bannerpic2
{
	float:left;
	padding:10px;

}

#bannerpic3
{
	float:left;
	padding:10px;
	padding-right:40px;
}

#bannerpic1 img, #bannerpic2 img, #bannerpic3 img
{
	border:1px solid #171f69;
}

.on
{
	background-color:#000000;
}

.button
{
	font-size:13px;
	font-weight:600;
	background-color:#003366;
	color:#FFFFFF;

}